API Dokumentation
Create Setup
post
/api/v1/Psp/setupStarts bank transfer setup for the user, for example opening their personal receiving accounts. Identity verification must already be complete; the receiving accounts can take a short while to open.
Psp
Parameter
version
path · string
Erforderlich
Anforderungstext
{
"provider": "Example"
}Antworten
- 200The new setup state.application/json
{ "provider": "bank-transfer", "setupState": "Pending" } - 400Setup is not possible right now. The body is a message to show the user.application/json
"Example"
- 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404Unknown method.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }